#send phone code

#url\u77ED\u4FE1\u63A5\u53E3\u76F8\u5173\u4FE1\u606F
sender.url = http://www.jianzhou.sh.cn/JianzhouSMSWSServer/http/sendBatchMessage
sender.username = sdk_michang
sender.password = 0690788
sender.codeLength = 6
sender.signName = \u820D\u5F17\u52D2Schaeffler



Qcloud_APP_ID = 1255700813
Qcloud_SECRET_ID = AKIDGRRExjCxWxFLK7Q9NPFSZVEqMtMf6jT0
Qcloud_SECRET_KEY = Vs43xfFdsCPQOEtMeqsiR0N1pW3Tile1
Qcloud_BUCKET_NAME =schaeffler-1255700813
Qcloud_Region =ap-shanghai
Qcloud_URL =http://schaeffler-1255700813.picsh.myqcloud.com
Qcloud_File_URL = https://schaeffler-1255700813.cos.ap-shanghai.myqcloud.com
Qcloud_STYLE_NAME=!Schaeffler

WX_MP_SERVER_APPID=wx7ded418de1ccae07


WX_MP_QRCODE_URI=https://mp.weixin.qq.com/cgi-bin/showqrcode?ticket=


#\u4F01\u4E1A\u53F7\u53D1\u9001\u6D88\u606F\uFF0C\u57DF\u540D\u914D\u7F6E
#QY_DOMAIN_NAME = http://www.yxpt.tglxh.com/cfwechat
QY_DOMAIN_NAME = https://mp.wx-schaeffler.cn/schaeffler
QY_DOMAIN = https://mp.wx-schaeffler.cn
#\u7EF4\u4FEE\u8FDB\u5EA6\u6A21\u677F\u6D88\u606FID
WOEK_TEMPLATE_MESSAGE=8m-_tt_EqoQO-wsE6_JLJdn3nO15_hgUp9mLTujz5RU


#\u56FE\u7247\u4E0A\u4F20\u5730\u5740
#userfiles.imgdir=/Users/liuling/tools/apache-tomcat-8.0.15/data/img
userfiles.imgdir=/mydata/fileResource
#userfiles.imgdir=E:\\fileResource

#\u56FE\u7247\u8BBF\u95EE\u5730\u5740
IMAGEURL=/schaeffler/mobile/qybase/showPic?picFileName={PICFILENAME}
ROOT_ORG_NAME=\u4E1C\u660C\u96C6\u56E2
ROOT_PAPERCATEGORY_NAME=\u95EE\u5377\u7C7B\u578B
ROOT_QUESTIONSCATEGORY_NAME=\u95EE\u9898\u7C7B\u522B
ROOT_MATERIALCATEGORY_NAME=\u7D20\u6750\u7C7B\u522B
ARTICLEDETAILURL=https://mp.wx-schaeffler.cn/schaeffler/static/mp/dc/buy-car/dc-news-detail.html?appid={APPID}&articleId={ID}
ARTICLEDETAILPICURL=http://localhost:8080/schaeffler/static/article/picDetail.html?accountsid={ACCOUNTSID}&id={ID}
LOG_URL=http://172.17.0.5:6989/log/addlog

#\u6821\u9A8C\u5151\u6362\u5BC6\u7801KEY
MEMBER_PASSWORD_KEY=DONGCHANGINT9527;
list.refreshtoken=true
jwt.domain=mp.wx-schaeffler.cn
#\uFFFD\uFFFD\uFFFD\uFFFD\uFFFD\uFFFD
jwt.duration=86400000
#\uFFFD\uFFFD\uFFFD\uFFFD\uFFFD\uFFFD\uFFFD\uFFFD\uFFFD\uFFFD\uFFFD\uFFFD\uFFFD\uFFFD\uFFFD\uFFFD\u03AAtrue
security.secure=false
#\uFFFD\u01F7\uFFFD\uFFFD\uFFFD\uFFFD\u00F6\uFFFD\u02B1\uFFFD\uFFFD\uFFFD\uFFFD,\uFFFD\uFFFD\uFFFD\u06B5\uFFFD\u04BB\uFFFD\uFFFD\uFFFD\uFFFD\u03AAtrue\uFFFD\uFFFD\uFFFD\uFFFD
quartz.isCluster=false

empSendMessage=\u5C0A\u656C\u7684{{USERNAME}}\u5148\u751F/\u5973\u58EB\uFF0C\u60A8\u597D\uFF01\u6B22\u8FCE\u60A8\u53C2\u52A0{{ACTIVITYNAME}}\uFF0C\u8BF7\u5FAE\u4FE1\u641C\u7D22\u5173\u6CE8\u201C\u820D\u5F17\u52D2schaeffler\u201D\u5B98\u65B9\u5FAE\u4FE1\uFF0C\u70B9\u51FB\u83DC\u5355\u680F\u201C\u7814\u8BA8\u4F1A\u201D\uFF0C\u8F93\u5165\u9080\u8BF7\u7801{{CODE}}\uFF0C\u6839\u636E\u63D0\u793A\u5B8C\u6210\u62A5\u540D\u3002
empname=\u5185\u90E8\u5458\u5DE5
#\uFFFD\uFFFD\uFFFD\u9C68\uFFFD\uFFFD\uFFFD\u0279\uFFFD\u0368\u05AA\u0123\uFFFD\uFFFD\uFFFD\uFFFD\u03E2
JOINTEMPLATEID=_9yl3m_NwxjaW_zrTH7kR0w9FoT3jnkUDWMrP3_sK6s
#\uFFFD\u037B\uFFFD\uFFFD\u03B3\uFFFD\uFFFD\uFFFD\u03E2\uFFFD\uFFFD\uFFFD\u0368\u05AA
UPDATEDETAILS=M3n4vMWvQmuyk504ZOATwhMBBEKftdssp_qZ4yqF3p0
#\u01E9\uFFFD\uFFFD\uFFFD\uFFFD\uFFFD\uFFFD
SIGNTEMPLATE=TFXbwUVKKH0zqBPTVbTDZqR8P8275RcB7IwkJtUn86U

email.host = smtp.exmail.qq.com
email.username = postmaster@wx-schaeffler.cn
email.password = Ali190325
email.from = postmaster@wx-schaeffler.cn
email.nickname=

licensePath = license.xml
docXmlTemplatePath = /mydata/schaefflerdocx/

#\u0579\uFFFD\uFFFD\u0524\u053C\uFFFD\u0279\uFFFD\u0123\uFFFD\uFFFD\uFFFD\uFFFD\u03E2
showroomTemplateId =6ZecC22EelcshQwC81YiIJcNK6wKBAkbbdSVBUZhQNk
showroomTemplateIdNew =1_3u8-_2YPtfeFojlWr4PnTCYXDeXJHNAQn2Gf2F1Dw
#\uFFFD\uFFFD\uFFFD\uFFFD\u01B7\uFFFD\uFFFD\uFFFD\uFFFD\u0279\uFFFD\u0123\uFFFD\uFFFD\uFFFD\uFFFD\u03E2
applyReserveTemplateId =L7qUMiARe7vyScHQmJvQvGYecL3fMFOE3gPHRjVyEEc
#\u0579\uFFFD\uFFFD\u0524\u053C\u0221\uFFFD\uFFFD\u0368\u05AA
cancelApplyReserveTemplateId =KUjlwKcUfLCak0a70QmDoucd_YWf8scz_SHQDzoO0vs
#\uFFFD\uFFFD\uFFFD\uFFFD\u01B7\uFFFD\uFFFD\uFFFD\uFFFD\u02A7\uFFFD\uFFFD\u0368\u05AA
applicationErrorTemplateId =9vUM9LQAOjPEMJAhvjDz7gDoMAT7cPnmUPQ4ZmgtUkk
#\uFFFD\uFFFD\uFFFD\uFFFD\u01B7\uFFFD\uFFFD\uFFFD\uFFFD\uFFFD\uFFFD\uFFFD\u07BD\uFFFD\uFFFD
WORKFLOW.MAXPRICE=5000
#\uFFFD\u0271\uFFFD\uFFFD\uFFFD\uFFFD\u0123\uFFFD\uFFFD\uFFFD\uFFFD\uFFFD\u01B7\uFFFD\uFFFD\uFFFD\uFFFD\u02B9\uFFFD\u00E3\uFFFD\uFFFD\uFFFD\uFFFD\uFFFD\uFFFD\uFFFD\uFFFD\u02F5\u0133\u0271\uFFFD\uFFFD\uFFFD\uFFFD\uFFFD\uFFFD\uFFFD\uFFFD\uFFFD\uFFFD\uFFFD\uFFFD\u00F5\uFFFD\uFFFD\uFFFD\uFFFD\uFFFD\u05AE\u04BB\uFFFD\uFFFD\uFFFD\uFFFD\uFFFD\uFFFD\uFFFD\uFFFD\uFFFD\uFFFD\uFFFD\uFFFD\uFFFD\uFFFD\uFFFD\u01F7\uFFFD\uFD7D\uFFFD\uFFFD\uFFFD\u07B6\uFFFD\uFFFD\uFFFD\uFFFD\uBD7D\uFFFD\u0433\uFFFD\uFFFD\uFFFD\uFFFD\uFFFD\uFFFD\uFFFD
COSTCENTERS=0189-1806,0189-1807,0199-2042,0199-2066,0199-3872,0199-3876
STATISTICSCOSTCENTERS=0189-1806,0189-1807,0199-3872,0199-3876,0189-1800,0189-1801
#\uFFFD\uFFFD\uFFFD\uFFFD\u01B7pdf\uFFFD\u9D75,\uFFFD\uFFFD\uFFFD\uFFFD\u0531\uFFFD\uFFFD\uFFFD\uFFFD
MANAGEREMAIL=MarketingComGC@schaeffler.com

#\u4FC3\u9500\u54C1\u7533\u8BF7\u5DE5\u4F5C\u6D41\u9700\u6C42\u63D0\u4EA4\u6210\u529F\u901A\u77E5
commonSubmitSuccessTemplateId=HPMZ4YRreLCtCxOuLSRjFyaJY8YPq5wC5MqtliuoBJE
#\u4FC3\u9500\u54C1\u7533\u8BF7\u5DE5\u4F5C\u6D41\u8BA2\u5355\u53D7\u7406\u901A\u77E5
orderAcceptanceSuccessTemplateId=GXMR8EFk48pMks4kPgCm_zKKaMVYlAJmQYv44ThqIR0
#\u4FC3\u9500\u54C1\u8BA2\u5355\u53D1\u8D27\u901A\u77E5
orderDeliverGoodsTemplateId=UV1A0LhMH6Vygj1ff4-6wCRLu7hU6fxUI6ncycdmu_E
#\u670D\u52A1\u5B8C\u6210\u901A\u77E5
serverEndTemplateId=1_3u8-_2YPtfeFojlWr4PnTCYXDeXJHNAQn2Gf2F1Dw

#\u54C1\u724C\u7533\u8BF7\u6D88\u606F\u6A21\u677F

#\u7533\u8BF7\u4EBA\u63D0\u4EA4\u6210\u529F
brandApplySubmittedTempId=HPMZ4YRreLCtCxOuLSRjFyaJY8YPq5wC5MqtliuoBJE
#\u7BA1\u7406\u5458\u63A5\u5355/\u7533\u8BF7\u4EBA\u786E\u8BA4
brandApplyManagerAgreedTempId=GXMR8EFk48pMks4kPgCm_zKKaMVYlAJmQYv44ThqIR0

brandApplyCommTemplateId=L7qUMiARe7vyScHQmJvQvGYecL3fMFOE3gPHRjVyEEc
brandApplyCompletedTemplateId=1_3u8-_2YPtfeFojlWr4PnTCYXDeXJHNAQn2Gf2F1Dw
brandApplyCanceledTemplateId=KUjlwKcUfLCak0a70QmDoucd_YWf8scz_SHQDzoO0vs







